.left-panel{
    flex-shrink: 0;
    width: 250px;
    font-size: 13px;
}

.mt-7 {
    margin-top: 1.75rem;
}

.tree-select-header {
    position: relative;
    white-space: nowrap;
}

.tree-select-header .selected-path {
    font-weight: 700;
}

.tree-node{
    align-items: center;
    cursor: pointer;
    display: flex;
    margin: 5px 0;
    padding: 5px;
}

.arrow{
    display: inline-block;
    margin-right: 5px;
    transition: transform .3s ease;
}

.arrow.rotated {
    transform: rotate(90deg);
}

.node-label{
    border-radius: 4px;
    padding: 5px;
}

.tree-node:hover .node-label{
    background-color: #f26b2f;
    border-radius: 4px;
    color: #fff;
}

.mt-10 {
    margin-top: 2.5rem;
}

.right-panel {
    display: flex;
    flex-grow: 1;
    flex-wrap: wrap;
    gap: 5px;
}

.flex{
    display: flex;
}

.gallery {
    display: flex;
    flex-direction: column;
    gap: 5px;
}


.el-divider--horizontal {
    border-top: 1px var(--el-border-color) var(--el-border-style);
    display: block;
    height: 1px;
    margin: 24px 0;
    width: 100%;
}

.el-divider {
    position: relative;
}

.el-divider__text.is-left {
    left: 20px;
    transform: translateY(-50%);
}

.el-divider__text {
    background-color: var(--el-bg-color);
    color: var(--el-text-color-primary);
    font-size: 14px;
    font-weight: 500;
    padding: 0 20px;
    position: absolute;
}

.images-in-group{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.image-container{
    display: inline-flex;
}

.el-image {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
.image-container .el-image__inner {
    height: 200px;
    transition: all .3s;
    width: 300px;
}

.el-image__preview {
    cursor: pointer;
}
.el-image__inner {
    opacity: 1;
    vertical-align: top;
}

.image-container:hover .el-image__inner {
    height: 220px;
    transform: scale(1.05);
    width: 320px
}

